@charset "utf-8";
.back-white{ background: #fff; }
.ovh{ text-overflow: ellipsis;white-space: nowrap;overflow: hidden; }
.ovhs{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -ms-line-clamp: 2;
    -ms-box-orient: vertical;
}
.trans{ transition: all .3s; }
.icons{ display: block;width: 0;height: 0;background: url("../images/icons.png") no-repeat 0 0; }
.cursor{ cursor: pointer; }
/*Header*/
.header{ width: 100%;background: #fff; }
.top-header,
.top-header .logo a,
.search{ height: 140px; }
.top-header .container{ background: #fff; }
.top-header .logo{ max-width: 300px; }
.top-header .logo a{ display: flex;align-items: center; }
.top-header .logo img{ display: block;width: 100%; }
/* search */
.search{display: flex;flex-direction:column;justify-content: center; width: 492px;height: 130px; margin:10px 110px 0 0; }
.search .search-form,
.search .search-form select,
.search .search-form .inpsub{ height: 39px; }
.search .search-form{ position: relative; border: 3px solid var(--color);margin-bottom: 10px;  }
.search .search-form select{ float:left;display:block;width:70px;border:0;text-align: center; }
.search .search-form .keys{ display: block;width: calc(100% - 187px);border: 0;height: 39px; line-height: 39px;padding: 0 10px;outline: none; }
.search .search-form .inpsub{ position: absolute;top: 0;right: 0; width: 97px;background:var(--color);color: #fff;font-size: 16px;
    border: 0;outline: none;cursor: pointer; z-index: 6; }
.search .kworks a{display: block;float: left;margin-right: 15px; font-size: 12px; }
/* ctel */
.header .ctel{ position: relative; font-style: italic;padding-left: 50px;margin-top: 40px;margin-right: 10px; }
.header .ctel:before{ position: absolute;top: 3px;left: 0; width: 42px;height: 42px;content: url("../images/icon-tel.png");z-index: 65; }
.header .ctel h5{ color: #333;font-weight: bold; }
.header .ctel strong{ color: var(--color);font-size: 26px;line-height: 22px; }
/** nav **/
.nav{ height: 54px;line-height: 54px;background: url("../images/navbg.jpg") repeat-x 0 0; }
.nav ul{ background: var(--color); }
/* npro */
.nav ul li.npro{ width: 245px;background: var(--color3);margin-right: 60px; }
.nav ul li{ display: inline-block;position: relative;margin-right:10px;z-index: 999}
.nav ul li a{ display:block; padding: 0 30px;color:#fff;font-weight: bold; }
.nav ul li:hover{ background: var(--color3); }
.nav ul li.npro .procate{ position: relative;cursor: pointer; }
.nav ul li.npro .procate em{ opacity:1;position:absolute;top:25px;right:23px;display:block;width:9px;height:7px;background:url("../images/icon-top.png");cursor:pointer;z-index:68; }
.nav .proder{ display:none;position:absolute;width:100%;height:auto;top:54px;left:0;background:#f5f5f5;z-index:68;overflow: hidden; }
.nav .proder .const{ padding:13px 30px;border-bottom:1px solid var(--borcor); }
.nav .proder .const:last-child{ border-bottom: 0; }
.nav .proder .const a{ color:#333;padding:0;line-height:normal; }
.nav .proder .const h5{ padding-bottom:5px; }
.nav .proder .const .group{ line-height:normal; }
.nav .proder .const .group a{ display:inline-block;font-size:13px;margin-right:7px; }
.nav .proder .const a:hover{ color: var(--color); }
.nav ul li.on{ background: var(--color3); }
.nav ul li .childer{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    width: 175px;
    height: auto;
    top: 54px;
    left: 0;
    padding-bottom: 5px;
    margin-top:15px;
    background: var(--color3);
    z-index: 9999;
}
.nav ul li .childer a{
    height: 35px;
    line-height: 35px;
    text-align: left;
    color:#fff;
    padding-left: 15px;
    overflow: hidden;
    font-weight: normal !important;
}
.nav ul li .childer a:hover{
    background: #999;
    color: #000;
}
.nav ul li .childer,
.nav ul li .childer a{
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
}
.nav ul li:hover .childer{
    opacity: 1;
    visibility: visible;
    margin-top: 0;
}
/** Index **/
/*.Index .nav ul li.npro .procate em{ opacity: 0; }*/
/*.Index .nav .proder,*/
.nav ul li.npro.copen .proder{ display: block; }
.nav ul li.npro.copen .procate em{ transform: rotate(180deg); }
/*Slides*/
.swiper-container { width: 100%;height: auto;background: #fff; }
.swiper-slide {font-size: 18px;background: #fff;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
    -webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;background-repeat: no-repeat;background-position: center center; }
.swiper-slide img{display: block;max-width: 100%;height: auto;margin-left: auto;margin-right: auto;}
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom{ bottom: 4%; }
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span{display:inline-block;width:28px;height:28px;line-height:28px;background:rgba(0,0,0,.6);
    color:#fff;border-radius:65px;margin-right: 5px;cursor: pointer; }
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span.active{ background: var(--color); }
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span:last-child{ margin-right: 0; }
/*.swiper-container .swiper-slide .url{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 106;}*/
/*Footer*/
.footer:after{ display:block;content:"";clear:both; }
.footer,.footer .container{ background:url("../images/footer-bg.jpg") repeat-y center center; }
.footer .fcode{ padding:65px 0 40px;text-align:center; }
.footer .fcode ul li{ display:inline-block;margin-right:58px; }
.footer .fcode ul li:last-child{ margin-right: 0; }
.footer .fcode ul li .imgs{width: 145px;height: 150px;background: url("../images/codebg.png") no-repeat;margin: 0 auto; }
.footer .fcode ul li .imgs img{ margin-top: 15px; }
.footer .fcode ul li p{ color: #fff;font-size: 16px;padding-top: 12px; }
.copyright{ padding: 25px 0 40px; text-align: center;border-top:1px solid #6c251b; }
.copyright span{ padding-right: 8px; }
.copyright span,.copyright a{ color: rgba(255,255,255,.6) }
/*++------------------------
/*++  Plate-Module
/*++------------------------*/
.smaslide{ margin-top: 30px; }
.smaslide .sma-slide{ background: #f5f5f5; }
.smaslide .swiper-pagination-sam{ position: absolute;left:inherit; right: 17px;bottom: 13px;text-align: right; z-index: 6; }
.smaslide .swiper-pagination-sam .swiper-pagination-bullet{ width: 12px;height: 12px;opacity: .5;cursor: pointer; }
.smaslide .swiper-pagination-sam .swiper-pagination-bullet.swiper-pagination-bullet-active{ opacity: 1; background: var(--color); }
/*.model-product:first-child{ margin-top: 30px; }*/
/** modul-nav **/
.modul-nav{ position: fixed;top: 0;left: calc((100% - 1470px) / 2); display: none !important; width: 60px;background: #fff;z-index: 658 }
.modul-nav ul li{ font-size: 16px;color: #333; width: 60px;height: 59px;line-height: 59px;
    border-bottom:1px solid var(--borcor);text-align: center;cursor: pointer; }
.modul-nav ul li:last-child{ border-bottom-color: #fff; }
.modul-nav ul li.active{ background: var(--color2);color: #fff;border-bottom-color:var(--color2); }
/** comm-title **/
.comm-title{ padding: 0 0 25px; }
.comm-title h5{ position: relative; font-size: 24px;color: #333; }
.comm-title h5 span{ color: var(--color2);padding: 0 10px 0 22px;vertical-align:-1px; }
.comm-title h5:before{ position: absolute;top:4px;left: 0;width:23px;height: 23px;content: url("../images/icon-ceng.jpg"); }
/*** model-product  ***/
.model-product:last-child{ padding-bottom: 80px; }
.model-product .left{ float: left; width: 245px; }
.model-product .right{
    float: right;
    width: calc(100% - 265px);
}
.model-product .right ul li{
    float: left;
    width: calc((100% / 4) - 15px);
    margin: 0 20px 20px 0;
    transition: all .3s ease-out;
}
.model-product .right ul li:nth-of-type(n+5){ margin-bottom: 0; }
.model-product .right ul li.vst:nth-of-type(n+5){ margin-bottom: 20px; }
.model-product .right ul li:nth-of-type(4n){ margin-right: 0; }
.model-product .right ul li .imgs{ width: 100%;height: 245px;background: #fff; overflow: hidden; }
.model-product .right ul li .imgs img{ display: block;width: 100%;height: 100%; }
.model-product .right ul li .remark{ background: #fff;padding:17px 15px; }
.model-product .right ul li .remark h5{ color: #000;padding-bottom: 5px; }
.model-product .right ul li .remark p{ color: #333; }
.model-product .right ul li .remark p span{ color: var(--color2);padding-right:6px; }
.model-product .right ul li:hover{ box-shadow: 0 0 30px rgba(0,0,0,.3); }
/** search **/
.search-result-box .model-product .right ul li:nth-of-type(n+5){ margin-bottom: 20px; }
.search-result-box .model-product .right ul li .imgs{ display: flex;align-items: center;justify-content: center;background: #fff; }
.search-result-box .model-product .right ul li .imgs img{ width: 80%; }
/*+---------------
/*+  Search
/*+---------------*/
.search-type a{
    display: inline-block;
    font-size: 18px;
    line-height: 75px;
    margin-right: 60px;
    position: relative;
    transition: all .3s;
}
.search-type a:last-child{ margin-right: 0; }
.search-type a:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    transform: scaleX(0);
    transition: all .3s;
}
.search-type a:hover,
.search-type a.cur{ color: #000; }
.search-type a:hover:before,
.search-type a.cur:before{ transform: scaleX(1); }
.search-result-box .result{ padding: 30px 0; }
.search-result-box .result .keywords {
    font-size: 20px;
    color: var(--color);
    font-weight: bold;
}
.search-result-box .result .num {
    font-size: 20px;
    color: var(--color);
}
/** empty **/
.empty{text-align: center;padding:80px 0;}
.empty strong{font-size: 25px;color:#333}
/*++------------------------
/*++  List-Content
/*++------------------------*/
/** box**/
.list-after{ padding: 40px 0; }
.subcat-list{ float: left; width: 190px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,.2); }
.subcat-list ul li{ text-align: center;line-height: 45px; }
.subcat-list ul li:not(:last-child){ border-bottom: 1px solid #f0f0f0; }
.subcat-list ul li:hover a,
.subcat-list ul li.on a{ color: var(--color);font-weight: bold; }
.content-right{ float: right; width: calc(100% - 230px);overflow: hidden; }
/** subcat-list unews **/
.subcat-list.unews ul li{ line-height: normal;text-align: left;padding: 15px 10px; }
/* back-color */
.back-color{ width: 100%;background:#e8ebf0; }
.nbanner,
.nbanner .container{ position: relative; }
.nbanner a{ position: relative; display: block;width: 100%;height: 400px; }
.abth{ display: block;width: 145px;height: 45px;line-height: 45px; text-align: center; color: #fff;background: var(--color);border-radius: var(--radius);margin-top: 50px; }
.abth:hover{ color: #fff; }
/** gobth **/
.gobth{ position: absolute;bottom: 60px;left: 50%;transform: translate(-50%,0);text-align: center; }
.gobth a{ width: 180px;height: 45px;margin:0 0 10px; }
.gobth p{color:var(--color); }
/*+---------------
/*+  Current a
/*+---------------*/
.curr-right{ position: relative; }
.curr-right .curr-a{ line-height: 65px;}
.curr-right .curr-a .txt{ display: block;float: left; }
.curr-right .curr-a a{ position: relative; display: block;float: left;padding-right: 16px; }
.curr-right .curr-a a:after{ position: absolute;top: 0;right: 5px; display: block;content: url("../images/gt.png");z-index: 65 }
.curr-right .curr-a a:last-child:after{ display: none; }
.curr-right .curr-a a:last-child{ color: #000; }
.shop-bth{ position: absolute;top: 13px;right: 0; display: block;padding: 0 20px; height: 40px;line-height: 40px; background: var(--color);
    text-align: center;color: #fff;border-radius: 5px; }
.shop-bth:hover{ color: #fff; }
/*+---------------
/*+  subcat
/*+---------------*/
.subcat{ margin: 40px 0 20px; }
.subcat ul li{ display: inline-block; padding: 3px 14px;margin-right:5px; }
.subcat ul li a{ font-size: 16px;color: #333; }
.subcat ul li.on{ background: #c27c00; }
.subcat ul li.on a{ color: #fff; }
/** subcat-tree **/
.subcat-tree{ background: #fff;margin: 20px 0; }
.subcat-tree ul li{ padding: 0 30px; height: 35px;line-height: 35px;border-bottom: 1px solid #f0f0f0; }
.subcat-tree ul li:last-child{ border-bottom: 0; }
.subcat-tree ul li .cata{ float: left; width: 85px; }
.subcat-tree ul li .cata a{ color: #000;font-weight: bold; }
.subcat-tree ul li .const{ float: left; }
.subcat-tree ul li .const a{ display: inline-block;margin-right: 20px; }
.subcat-tree ul li .const a.on{ color: var(--color2); }
/** conshow **/
.conshow:not(.page) .subcat-list{ width: 370px; }
.conshow:not(.page) .content-right{ width: calc(100% - 410px); }

/*++------------------------
/*++  About-list
/*++------------------------*/
.contact-list .intro{ display: flex;align-items: center; padding: 40px 30px; }
.contact-list .intro img{ margin-right: 60px; }
.contact-list .intro .remark{ width: calc(100% - 710px); }
.contact-list .intro .remark p{ line-height: 45px;color: #333; }
.contact-intro{ padding: 30px;margin-bottom: 30px; }
.contact-intro img{ max-width: 100%; }
/*++------------------------
/*++ Team-list
/*++------------------------*/
.catname{ font-size: 24px;color: #333;padding-bottom: 20px; }
.intro .detail{ padding: 30px;color: #333; }
.merchant ul li{ position: relative; float: left; width: calc((100% / 3) - 14px);margin: 0 21px 21px 0;background: #fff; }
.merchant ul li:nth-of-type(3n){ margin-right:0; }
.merchant ul li .imgs{ width:100%;overflow:hidden; }
.merchant ul li .remark{ padding:20px 30px;height: 115px; }
.merchant ul li .remark h5{ font-size:18px;color:#000;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; }
.merchant ul li .remark .desc{ color:#666;margin:5px 0 10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; }
.merchant ul li .remark .label span{ display: inline-block; padding:0 9px;border:1px solid #987444;color:#987444;font-size:12px;margin:0 6px 6px 0; }
.guide{ margin:40px 0 30px; }
.guide .gcontent{ padding:30px; }
/*++------------------------
/*++  activity-list
/*++------------------------*/
.activity .list ul li{ float: left;width: 49%;background: #fff;margin-bottom: 2%; }
.activity .list ul li:nth-of-type(even){ float: right; }
.activity .list ul li .imgs{ width: 100%;height: 380px; overflow: hidden; }
.activity .list ul li .imgs img{ height: 100%; }
.activity .list ul li .remark{ padding: 20px 30px 30px; }
.activity .list ul li .remark h5{ font-size: 22px;color: #000; }
.activity .list ul li .remark p{ color: #333;line-height: 24px; }
.activity .list ul li .remark p.htime span{ color: #c27c00; }
/** show **/
.ctitle{ padding: 60px 0 50px;border-bottom: 1px solid #e4e4e4; }
.ctitle h1{ font-size: 36px;color: #000;padding-bottom: 10px; }
.ctitle p{ color: #333; }
.ctitle p span{ padding-right: 18px; }
.ctitle p em{ color: #c27c00 }
/*++------------------------
/*++  article-list
/*++------------------------*/
.article-list .list{ padding: 0 30px;margin-bottom: 30px; }
.article-list .list ul{ padding-bottom: 30px;  }
.article-list .list ul li{ padding: 25px 0;border-bottom: 1px solid #e4e4e4; }
.article-list .list ul li:last-child{ border-bottom: 0; }
.article-list .list ul li a{ display: flex;align-items: center; }
.article-list .list ul li .imgs{ width: 300px;margin-right: 25px; }
.article-list .list ul li .imgs img{ display: block;max-width: 100%; }
.article-list .list ul li .remark{ width: calc(100% - 325px);color: #000; }
.article-list .list ul li .remark h5{ font-size: 22px;color: #000; }
.article-list .list ul li .remark .time{ padding: 5px 0 15px; }
.article-list .list ul li .remark .desc{  }
/*++------------------------
/*++  picture-list
/*++------------------------*/
.slide-hdy .swiper-pagination .swiper-pagination-bullet{ width: 12px;height: 12px; }
.slide-hdy .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: var(--color2) }
.picture-list ul li{ padding: 20px; display: flex;align-items: center; background: #fff;margin-bottom:20px; }
.picture-list ul li .imgs{ width: 300px;overflow: hidden; }
.picture-list ul li .remark{ position: relative; width: calc(100% - 330px); padding: 15px 30px 30px; }
.picture-list ul li .remark h5 a{ font-size: 22px;color: #000; }
.picture-list ul li .remark .num{ padding: 7px 0; }
.picture-list ul li .remark .num em{ color: var(--color2); }
.picture-list ul li .remark .stime span{ padding-right: 15px; }
.picture-list ul li .out-time{ position: absolute;top: 50%;right: 20px;transform: translateY(-50%); z-index: 64; }
.picture-list ul li .out-time strong{ font-size: 25px; color: var(--color); }
.picture-list ul li .out-time .time,
.picture-list ul li .out-time .times{ display: block; color:#666;margin-top: 10px;text-align: right; }
.picture-list ul li .out-time .time b,
.picture-list ul li .out-time .times b{ color:var(--color);font-weight: normal;font-size: 18px; }
.picture-list ul li .out-time p span{ padding-right: 15px; }
.picture-list ul li .out-time p em{ color:#c57e00; }
.picture-list ul li .remark .abth.gopm{ width: 100px;height: 33px;line-height: 33px;background:var(--color);
    border-radius: 5px;cursor: pointer;margin-top: 30px; }
.picture-list ul li .remark .abth.gopm.cend{ background: #afaeae; }
/** lay-auction **/
.lay-auction .ror{ position: absolute;top: 0;right: 280px; display: block;width: 1px;height: 100%;background: #eee;z-index: 68; }
.auction{ margin: 65px auto 0; }
.auction .layui-form-label{ width: 135px; }
.auction .layui-form-label em{ color: red; }
.auction .layui-input-block{ margin-left: 165px; }
.auction .layui-form-item.cls-code .layui-input-block{ position: relative; }
.auction .layui-form-item.cls-code .verify{ position: absolute;top: 0;right: 0; display: block; width: 140px;height: 38px;line-height: 38px;border: 0;
    background: transparent;cursor: pointer;color: #c57e00;}
.auction .layui-form-item.cls-code .verify.h{ color: #999; }
.auction .layui-textarea{ resize: none; }
.auction .fedbsub{ width: 100%;height: 50px;color: #fff;background: var(--color);font-size: 16px; }
.auction .form-left{ padding: 0 70px; float: left; width: calc(100% - 420px); }
.auction .wxapp{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    float: right;
    width: 280px;
    height: 445px;
}
.auction .wxapp h5{ font-weight: bold; }
/** Show **/
.picture-show .remark-con{ padding: 20px;margin-bottom: 30px; }
.picture-show .remark-con img{ display: block; max-width: 100%;margin: 0 auto; }
/** pics-list **/
.pics-list ul li{ float: left; width: calc((100% / 5) - 20px);height: 320px; margin-bottom: 25px;background: #fff;overflow: hidden; }
.pics-list ul li:not(:nth-of-type(5n)){ margin-right: 25px; }
.pics-list ul li .imgs{ width: 100%;height: 180px; cursor: pointer; overflow: hidden; }
.pics-list ul li .remark{ padding: 15px 20px 25px; }
.pics-list ul li .remark h5{ color: #000;padding-bottom: 3px;height: 40px; }
.pics-list ul li .remark span{ color: var(--color);cursor: pointer; }
/*++------------------------
/*++  product-list
/*++------------------------*/
.model-product.product .list.right{ width:100%; float: none;margin-bottom: 30px; }
.model-product.product .list.right ul{ padding-bottom: 30px; }
/** Show **/
.product-show .sintro{ display: flex;align-items: center; padding: 30px; }
.product-show .sintro .cover{ width: 400px;margin-right: 45px; }
.product-show .sintro .cover .swiper-pagination-bullet-active{ background: var(--color2); }
.product-show .sintro .rtxt{ width: calc(100% - 445px); }
.product-show .sintro .rtxt h1{ font-size: 36px;color: #000; }
.product-show .sintro .rtxt p{ color: var(--color2); }
.product-show .sintro .types{ padding: 45px 0 0;margin-top: 40px; border: solid #e4e4e4;border-width: 1px 0; }
.product-show .sintro .types ul li{ width: 40%;float: left;color: #666;margin-bottom: 20px; }
.product-show .sintro .types ul li .val{ color: #000; }
.product-show .sintro .types ul li .val.price{ color: var(--color2); }
.product-show .sintro .oline{ float: left;margin-right: 12px; }
.pro-content{ margin: 30px 0;padding:0 30px; }
.pro-content .scontent .st{ height: 89px;line-height: 89px;border-bottom: 1px solid #e4e4e4;font-size: 18px;
    color: var(--color2);font-weight: bold; }
.pro-content .scontent .detail{ padding: 25px 0; }
.pro-content .scontent .detail img{ display: block; margin: 0 auto;max-width: 100%; }
/*** recommend-news ***/
.recommend-news{ padding: 30px;margin-bottom: 30px; }
.recommend-news h5{ font-size: 16px;color: #333;padding-bottom: 15px; }
.recommend-news ul li{ float: left; width: 31%;line-height: 36px; }
.recommend-news ul li:nth-of-type(3n - 1){ margin:0 2%; }
.recommend-news ul li a{ color: #333; }
/** Map **/
#allmap{height: 450px;overflow: hidden;}
.Map{height: 450px;}
/*+---------------
/*+  Pages
/*+---------------*/
.pages{ text-align:center;padding:20px 0 30px; }
.pages a{ display:inline-block;padding:5px 10px;margin-right:5px;border:1px solid #dbdbdb; }
.pages a:last-child{ margin-right:0; }
.pages a.curr{ color:#fff;background:var(--color);border-color:var(--color); }
/** upages **/
.upages{ text-align:center !important; }
.upages ul li{ float: none; display:inline-block !important;width:27px;height:27px;line-height:27px;text-align:center;
    border:1px solid #e6e6e6;margin-right:10px; }
.upages ul li.disabled{ display: none; }
.upages ul li a{ display: block; }
.upages ul li.active{ background: var(--color);color: #fff;border-color: var(--color); }
/*+------------------
/*+  Prev-Next
/*+------------------*/
.Pre-Next{ position: relative;padding:30px 0;border-top: 1px solid #e4e4e4; }
.Pre-Next p{ line-height: 30px; }
.Pre-Next p span{ color: #666; }
.Pre-Next p a.a{ color: #000; }
/***
IE10+ CSS styles
 ***/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    br{ opacity: 0; }
    .nav ul li.npro{ background: #333 !important; }
    .search .search-form{ border: 3px solid #a20303; }
    .search .search-form select{ padding-left: 8px; }
    .nav ul li.on,
    .nav ul li:hover,
    .nav ul li .childer{ background: #333; }
    .nav .proder .const{ border-bottom: 1px solid #c8c8c8;  }
    .nav .proder .const a:hover,
    .subcat-list ul li:hover a,
    .subcat-list ul li.on a,
    .search-result-box .result .keywords,
    .search-result-box .result .num{ color: #a20303; }
    .kefu,
    .abth,
    .search .search-form .inpsub,
    .feedback-con .layui-btn,
    .auction .fedbsub,
    .pages a.curr,
    .slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span.active{ background: #a20303; }
    .merchant ul li{ margin-right: 20px; }
    .pages a.curr{ border-color: #a20303; }
    .merchant ul li .remark .desc,
    .subcat-list.unews ul li,
    .recommend-news ul li{ text-overflow: inherit; }
}
